<?php
error_reporting(0);
ini_set("display_errors", 0 );
require("inclusos/clsmail.php");
include("configuracao.php");//confirma no banco de dados
include("inclusos/funcoes.php");

$email = $_POST['email']; 

$selecionar_usuarios = Seleciona("usuarios", "WHERE email='".$email."'", "LIMIT 0,1") or die(mysql_error());
while($linha_usuario=mysql_fetch_array($selecionar_usuarios)){
	

$nome = $linha_usuario['nome']; 
$usuario_sistema = $linha_usuario['usuario']; 
$email = $linha_usuario['email']; 
$senha = $linha_usuario['senha']; 

}

$assunto   = "Lembrete Senha"; //trata a variavel mensagem

$mensagem_final 		= 'SISTEMA GERENCIAMENTO <br><br>';
$mensagem_final 		.= 'NOME:' . $nome . '<br>';
$mensagem_final 	   .= 'USUARIO:' . $usuario_sistema. '<br>';
$mensagem_final 	   .= 'SENHA:' . $senha. '<br>';
$mensagem_final 	   .= '<br><br>';
$mensagem_final 	   .= 'Data:' . date('d/m/Y'). '<br>';
$mensagem_final 	   .= '<br>';


$mail = new PHPMailer();

$mail->IsSMTP(); // Define que a mensagem será SMTP
$mail->Host = "mail.minhaempresa.online"; // Endereço do servidor SMTP
$mail->SMTPAuth = true; // Autenticação
$mail->Username = 'no-reply@minhaempresa.online'; // Usuário do servidor SMTP
$mail->Password = 'cliente@k88'; // Senha da caixa postal utilizada
$mail->Port = 587; 

$mail->From = "no-reply@minhaempresa.online"; 
$mail->FromName = "SISTEMA GERENCIAMENTO";


$mail->AddAddress($email, $nome);
//$mail->AddAddress('pedidosapp@podereseducao.com.br', 'App');

$mail->IsHTML(true); // Define que o e-mail será enviado como HTML
$mail->CharSet = 'iso-8859-1'; // Charset da mensagem (opcional)

$mail->Subject  = $assunto; // Assunto da mensagem
$mail->Body = $mensagem_final;
$mail->AltBody = $mensagem_final;


$enviado = $mail->Send();

$mail->ClearAllRecipients();
$mail->ClearAttachments();

	if ($enviado){
		echo"
		<script type=\"text/Javascript\">
		window.location = 'login.php';</script>";
		die;
	}else{
		echo"
	<script type=\"text/Javascript\">
	window.location = '";
	echo "login.php";
	echo "';</script>";
		die;
	}


?>